Session shutdown function

- « session_regenerate_id

- session_reset »

- PHP Manual
- Session Functions
- Session shutdown function

# session_register_shutdown

(PHP 5 >= 5.4.0, PHP 7, PHP 8)

session_register_shutdown — Session shutdown function

### Description

session_register_shutdown(): void

Registers session_write_close() as a shutdown function.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### Errors/Exceptions

Emits `E_WARNING` if registering the shutdown function fails.